<?php
$z[0]=Array("field","菠萝香芋泥,菠萝香芋泥介绍,普陀",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","菠萝香芋泥原料：香芋500克，糖水菠萝75克。调料：色拉酱，绵白糖。制作：香芋洗净蒸熟后去皮，糖水菠萝切成粒状。将香芋用网筛挫成泥状，放入绵白糖拌匀，装入模具（碗）压实放入冰箱冷藏30分钟，取出倒入盆中，顶上放上菠萝粒，用色拉酱裱上花形即成。特点",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","菠萝香芋泥_普陀区特产菠萝香芋泥",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　泥\n</p><p>　　原料：香芋500克，糖水菠萝75克。\n</p><p>　　调料：色拉酱，绵白糖。\n</p><p>　　制作：香芋洗净蒸熟后去皮，糖水菠萝切成粒状。将香芋用网筛挫成泥状，放入绵白糖拌匀，装入模具（碗）压实放入冰箱冷藏30分钟，取出倒入盆中，顶上放上菠萝粒，用色拉酱裱上花形即成。\n</p><p>　　特点：形态美观，口感糯、甜、香。",553,899);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R5ZW020-12623.gif",901,985);
$z[7][4]['name']="litpic";

?>